.badge {
  width: 17px;
  height: 17px;
  border-radius: 50%;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 8px;
  box-shadow: 0 0 1px #00000085;
  & i.anticon {
    vertical-align: initial !important;
  }
}
